Name: fixmbr
Version: 0.1.0
Release: alt1

Summary: The system startup scripts for rescue disk
License: GPL
Group: System/Base
BuildArch: noarch
Packager: Hihin Ruslan <ruslandh@altlinux.ru>

Source: %name-%version.tar.bz2


%description
This package contains scripts used to restore the bootloader lilo or grub.

%description -l ru_RU.cp1251
 fixmbr      ,     Windows
     mbrresq ,    startup-rescue.
    , -        " ",
    . ,     ,       .
  ,  ,   Linux     ,     
  lilo  (      lilo -r ? :) )   grub.
    bt ,   Windows.

  :
        lilo,     grub   .

%prep
%setup -q -n %name-%version

%install
mkdir -p -- %buildroot/sbin
install -m755  mbrresc %buildroot/sbin
ln -s  mbrresc %buildroot/sbin/fixmbr

%files
%doc README.* Changelog
/sbin/*

%changelog
* Fri May 02 2008 Hihin Ruslan <ruslandh@altlinux.ru> 0.1.0-alt1
- First build for ALT Linux.
